## dojox.cometd
Interface Listener

All Superinterfaces:
  EventListener, MessageListener, RemoveListener

    public interface Listener

extends MessageListener, RemoveListener

Cometd Receiver interface. A receive in an object that can receive a message for a Bayeux `Client`.

Method Summary

Methods inherited from interface dojox.cometd.MessageListener
`deliver`

Methods inherited from interface dojox.cometd.RemoveListener
`removed`

Copyright © 2008 Mort Bay Consulting. All Rights Reserved.